<!DOCTYPE html>
<html>
    <head>
        <title>Cozy Jim's Book Nook</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div id="container">
            <!-- Website Banner -->
            <header>
                <h1 id="title">Cozy Jim's Book Nook</h1>
            </header>
            <!-- Navigation Bar -->
            <nav>
                <ul>
                    <li><a class="active" href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="books.html">Books</a></li>
                    <li><a href="coffee.html">Coffee</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
            <!-- Main Website Content -->
            <div id="content">
                <h2>Welcome to Cozy Jim's</h2>
                <p>Cozy Jim's is a place where people of all ages and walks of life can come to sit down, enjoy a book, and socialize (or not, that's okat, too) with others who enjoy the quite, the coffe and the books just as much as you do! Cozy Jim's loves having people with different opinions, as long as you're respectful to each other! </p>
            </div>
            <!-- Website Footer -->
            <footer>
                <p>Copywright&copy;2016</p>
            </footer>
        </div>
    </body>
</html>